#!/bin/sh

set -x

if [ -n "$XTAPP_ROOT" ]; then
  XTAPP_PS_DIR=$XTAPP_ROOT/pseudo-potential/PBE/PS
else
  XTAPP_PS_DIR=/usr/share/xtapp/pseudo-potential/PBE/PS
fi

rm -f fort.* al.lpt al.rho al.str al.wfn *.log

cp $XTAPP_PS_DIR/ps-Al .
cp $XTAPP_PS_DIR/ps-Al.ichr .

rm -f fort.10 ; ln -s al.cg fort.10
mpirun -np 1 inipot > al-inipot.log

mpirun -np 1 cgmrpt > al-cgmrpt.log
