#!/bin/sh

set -x

if [ -n "$XTAPP_ROOT" ]; then
  XTAPP_PS_DIR=$XTAPP_ROOT/pseudo-potential/PBE/PS
else
  XTAPP_PS_DIR=/usr/share/xtapp/pseudo-potential/PBE/PS
fi

rm -f fort.* quartz.lpt quartz.rho quartz.str quartz.wfn *.log

cp $XTAPP_PS_DIR/ps-Si .
cp $XTAPP_PS_DIR/ps-Si.ichr .
cp $XTAPP_PS_DIR/ps-O .
cp $XTAPP_PS_DIR/ps-O.ichr .

rm -f fort.10 ; ln -s quartz.cg fort.10
mpirun -np 1 inipot > quartz-initpot.log

mpirun -np 1 cgmrpt > quartz-cgmrpt.log
