#!/bin/sh

set -x

if [ -n "$XTAPP_ROOT" ]; then
  XTAPP_PS_DIR=$XTAPP_ROOT/pseudo-potential/PBE/PS
else
  XTAPP_PS_DIR=/usr/share/xtapp/pseudo-potential/PBE/PS
fi

cp $XTAPP_PS_DIR/ps-Si .
cp $XTAPP_PS_DIR/ps-Si.ichr .

rm -f fort.* si.lpt si.rho si.str si.wfn *.log

rm -f fort.10; ln -s si.cg fort.10
mpirun -np 1 inipot > si-inipot.log

mpirun -np 1 cgmrpt > si-cgmrpt.log

rm -f fort.10; ln -s si.pef fort.10
mpirun -np 1 vbpef > si-vbpef.log
